RubyGems Navigation menu

ssllabs 1.24.0.2

This is a ruby API to interact with Qualys SSL Labs API. API Documentation is available at https://github.com/ssllabs/ssllabs-scan/blob/master/ssllabs-api-docs.md

Versions:

  1. 1.24.0.2 - March 21, 2017 (8.5 KB)
  2. 1.24.0.1 - October 05, 2016 (8.5 KB)
  3. 1.24.0 - September 07, 2016 (8.5 KB)
  4. 1.11.8 - August 31, 2016 (9 KB)
  5. 1.11.6 - August 31, 2016 (9 KB)

Runtime Dependencies (3):

  • activesupport >= 4.2.0
  • json >= 1.7
  • net ~> 0.3
  • Owners:

    Authors:

    • Francois Chagnon

    SHA 256 checksum:

    5f1c7790b7d5b7294a29a25e02fc5e5006fff99790788c9947f288e2ae5b61d8

    Total downloads 15,501

    For this version 8,685

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: